* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html, body {
    height: 100%;
}

body {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #0e0e11;
    font-family: "EB Garamond", serif;
}

.container h1 {
    font-size: clamp(3rem, 10vw, 6rem);
    font-weight: 400;
    letter-spacing: 0.05em;
    color: #ffffff;
}

.container h1 span {
    color: #93E9BE; /* subtle accent for ".sh" */
    font-weight: 400;
}
